@CHARSET "UTF-8";
body { padding: 0; margin: 0; overflow-y: scroll; }
body { background: #fff; }
body { background-repeat: no-repeat; background-size: cover; background-attachment: fixed; background-position: center center; }

.centered { width: 1000px; position: relative; margin: 0 auto; }

#root {padding: 0px 0px 0px 0px; background-color: transparent; width:100%;}

#head-wrap {z-index: 10; margin: 0px; padding: 0px; background: #red; }
  /*#logo {position: fixed; top: 0px; left: 0px; z-index: 23; }*/

  #headnav { z-index: 20; position: fixed; right: -6px; top: 0px; list-style: none; padding: 0px; margin: 0px; }
  #headnav ul { padding: 0px; margin: 0px; }
  #headnav li { display: inline-block; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; white-space: nowrap; border-right: 1px solid gray;}

  #headnav .navtxt a:link,
  #headnav .navtxt a:visited { color: #484848; padding: 0px 6px 0px 6px; margin:  0px 0px 0px 0px; font-size: 15px; background-color: transparent; text-decoration: none; font-family: Unica One; text-transform: uppercase; font-weight: normal;}
  #headnav .navtxt a:hover,
  #headnav .navtxt a.active { color: #000; background-color: #fdd700;}
  #headnav .fbicon a:link,
  #headnav .fbicon a:visited { color: #484848; padding: 0px 6px 0px 6px; margin:  0px 0px 0px 0px; font-size: 15px; background-color: transparent; text-decoration: none; font-family: Unica One; text-transform: uppercase; font-weight: normal;}
  #headnav .fbicon a:hover ,
  #headnav .fbicon a.active {}

  #topnav { z-index: 20; right: 0px; top: 18%; position: fixed; z-index: 22; }
   #topnav ul { padding: 0px; margin: 0px; list-style: none; }
    #topnav li { display: block; clear: both; padding: 0; margin: 0; min-width: 64px; color: #0087e6; cursor: pointer; margin-bottom: 12px; }
    #topnav li a:link,
    #topnav li a:visited { color: #A0A0A0; line-height: 70px; display: block; float: right; font-size: 17px; padding: 0 20px 0 55px; background: url(../img/layout/nav_bg.png) 0 0 no-repeat; }
    #topnav li a:hover,
    #topnav li a:active,
    #topnav li a.active { color: #000; text-decoration: none; }

  #subnav {position: relative; left: 0px; top: 165px; width: 245px; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; list-style: none; text-align:left; display: block; background-color: #fdd700; overflow: hidden;}
   #subnav li { display: inline-block; margin: 0px 0px 0px 0px; padding: 0px 0px 11px 10px; position: relative; height:23px; width: 100%; border-bottom: 0px solid #ddd;}
   #subnav li:after { display: inline-block; margin: 0px 0px 0px 13px; padding: 0px 0px 0px 10px; position: absolute; top: 32px; left: 0px; height:1px; width: 210px; border-bottom: 1px solid #c9bb0a; z-index: 100; content: "";}
   #subnav li a:link,
   #subnav li a:visited { color: #000; padding: 6px 0px 4px 23px; margin: 0px 0px 0px -10px; font-family: Unica One; text-transform: uppercase; font-size: 20px; font-weight: normal; background-color: transparent; text-decoration: none; display:block; }
   #subnav li a:hover,
   #subnav li a:active,
   #subnav li a.active { color: #000; background-color: #ffe343;}
  #sub_navigation { margin:0px; padding:0px;}

#content_area { margin: 20px auto 0 auto; left: 50%; width: 45%; position: absolute; top: 0; z-index: 21; }
#main-content { padding: 20px; position: relative; left: -50%; background-color: rgba(255, 255, 255, 0.90); }

/*
#content-area { color: #a4a4a4; padding: 0px 0px 30px 0px; font-size: 12px; font-weight: normal; background-color: #f6f6f6; text-decoration: none; }
#main-content { margin: 20px 0px 0px 0px; font-family: Verdana; font-size: 14px; color: #000; min-height: 300px;}
*/

#Logobox { position: fixed; left: 0; top: 0; z-index: 23; width: 339px; height: 100vh; background: url(../img/layout/logo_bg.png) 0 0 repeat-y; }
#Logobox .logo { position: relative; z-index: 24; background-color: #fff; }
#Logobox .close { display: block; position: absolute; z-index: 25; top: 10px; right: 20px; height: 36px; width: 36px; background: url(../img/close.png); }
#Logobox .cnt { box-sizing: border-box; margin-top: -148px; height: 100%; min-height: 100%; padding: 148px 20px 0 10px; overflow-y: auto; }
#Logobottom { display: none; position: fixed; top: 153px; left: 0; z-index: 24;  height: 69px; }

#Logobox.hide { height: 201px; background: url(../img/layout/logo_bg_full.png) 0 0 no-repeat; }
#Logobox.hide .logo { background-color: transparent; }
#Logobox.hide .cnt { display: none; }

img#distance { width: 32%; float:left;}
img#distancelast { width: 32%; padding-left: 2%; float:left;}
img#distancefirst { width: 32%; padding-right: 2%; float:left;}
#bilderbox { clear: both; margin: 10px; padding-top: 23px;;}